I siti in Joomla richiedono il passaggio al php 7.x

Il momento di passare a php 7.x è arrivato in questo ottobre 2018 per i siti in Joomla!

Entrando da pannello di controllo Joomla! ci avverte che il php 5.6 non va più bene per il tuo sito, nel senso che la versione non sarà più supportata. L’aggiornamento a php 7.x renderà il tuo sito Joomla più veloce e sicuro. Contatta il tuo fornitore di servizio hosting per aggiornare.

La versione 7 di php è supportata già da Joomla 3.5.

Per saperne di più sui requisiti di sistema per Joomla!3.x: leggi qui (joomla.org)

Si consiglia di aggiornare alla 7.1 (non 7.0).

L’aggiornamento è compreso nel servizio di manutenzione per i nostri clienti che hanno un sito Joomla.

(Visite 23)
Condividi questo articolo